@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog
 CSS for cms_countdown campaign
 
 update 2009.01.19
-----------------------------------------------------
*/


*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	text-align: center;
	font-size: 90%;
	color: #333;
	background: #ede6ba;
}

ul{
	list-style: none;
}

img{
	border: 0;
}

#content {
	zoom: 100%;
}

#content:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
a{
	color: #36c;
}

/* layout */

#container {
	width: 970px;
	margin: auto;
	text-align: left;
	background: url(/img/campaign/cms_countdown/body_bg.gif) repeat-y 50% top;
}

#game {
	width: 700px;
	float: left;
	display: inline;
	margin: 0 0 0 25px;
}

#content {
	padding-bottom: 30px; 
	background: url(/img/campaign/cms_countdown/body_bottom.gif) no-repeat left bottom;
}

#sub {
	float: right;
	width: 200px;
	display: inline;
	margin: 0 25px 0 0;
}

h1 {
	padding: 0 5px;
}

.gamestart {
	text-align: center;
	padding: 10px 0;
}

.newCMS {
	text-align: center;
}


/* sub */
.emergency {
	background: url(/img/campaign/cms_countdown/sidebar_middle.gif) repeat-y left top;
	margin-bottom: 20px;
	line-height: 1.4;
}
.emergency .text {
	background: url(/img/campaign/cms_countdown/sidebar_bottom.gif) no-repeat left bottom;
}
.emergency span {
	color: #ff0000;
}
.emergency p {
	padding: 5px 10px 10px;
}

.tips {
	margin-bottom: 10px;
}

.tipsText {
	line-height: 1.4;
}


/* footer */
#footer{
	padding: 20px 0;
	font-size: 90%;
}
#footer ul li{
	display: inline;
	padding: 0 5px;
}
#footer ul li.end{
	padding: 0 0 0 5px;
}
#footer address{
	font-style: normal;
	margin-top: 10px;
}
